<!DOCTYPE html>
<html>
	<head>
	    <title>TO DO LIST</title>
	    <meta charset="utf-8">
	    <link rel="stylesheet" href="">
	</head>
<body>
    <div id="" class="container">
      <h2>My To Do List</h2>
      <input type="text" id="myInput" placeholder="Title...">
      <span onclick="newElement()" class="addBtn">Add</span>
    </div>

    <ul id="my_list">
      <li>Hit the gym</li>
      <li class="checked">Pay bills</li>
      <li>Meet George</li>
      <li>Buy eggs</li>
      <li>Read a book</li>
      <li>Organize office</li>
    </ul>
</body>
</html>